export declare const Upgrade: {
    getSpecificityLevel(): number;
    setSpecificityLevel(level: number): void;
    getSpecificityClassName(): string;
    setSpecificityClassName(className: string): void;
};
